aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGravatar Jonas Gunz <himself@jonasgunz.de> 2021-09-21 21:58:06 +0200
committerGravatar Jonas Gunz <himself@jonasgunz.de> 2021-09-21 21:58:06 +0200
commit14a782474277da3ff86580abfaf219378abbcf73 (patch)
treebbc2cd12a6707ae187ae6663e7470f239b76d252
parent13293d178731bba7d77123e57bc08925d285d522 (diff)
downloaddns-14a782474277da3ff86580abfaf219378abbcf73.tar.gz
scripts/request.sh
-rwxr-xr-xscripts/request.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/request.sh b/scripts/request.sh
index bd418ce..7da789f 100755
--- a/scripts/request.sh
+++ b/scripts/request.sh
@@ -1,5 +1,5 @@
#!/bin/bash
while true; do
- dig test.example.com @localhost | sed -e '/;.*/d' -e '/^$/d'
+ dig +short -p 5333 test.example.com @localhost || break
done